body {
	background: #ddd;
    font: normal .8em/1.2 Arial;
}

#overlay {
	display: block;
	position: absolute;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.8);
	height: 0;
	overflow: hidden;
	z-index: 999999;
	opacity: 0;
	transition: opacity .5s ease;
}
#overlay:after {
	display: block;
	position: absolute;
	content: "";
	top: .5em;
	left: .5em;
	right: .5em;
	bottom: .5em;
	border: .2em dashed rgba(255,255,255,.4);
	border-radius: 1em;
}
#overlay.active {
	height: 100%;
	opacity: 1;
}
#overlay * {
	pointer-events: none;
}
#overlay .inneroverlay {
	width: 30%;
	height: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 10px;
	padding: 10px;
	transform: translate(-50%, -50%);
	opacity: 0;
	/* transition: opacity 2.5s ease; */
	text-align: center;
}
#overlay .inneroverlay p {
    color: #fff;
	font: bold 4em/1.2 Arial;
}

#overlay.active .inneroverlay {
	opacity: 1;
	width: 30%;
	height: 50%;
}
#file {
	display:none;
}

li {
    list-style: none;
    background: #000000;
    color: #fff;
    height: 0;
    line-height: 2em;
    margin: 2px 0;
    padding: 0 0.5em;
    overflow: hidden;
    width: 25em;
    cursor: pointer;
}

li.show {
    height: 5em;
}

#output img {
	margin: .5em;
	max-width: 50px;
  vertical-align:middle;
}
